allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  9535c413-543b-4787-8d92-4a84880d988c:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-03-09T10:14:48+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dfea2125-d4fb-4788-bdd2-a9fe0df0e06c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:31:42+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 2568a5e0-9d0f-41d3-939d-b0e9b44b41be
            userCondition: null
          -
            dateAdded: '2026-06-29T14:31:42+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2db271ae-f9dc-4f50-8a2f-84652d92deca
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 9b089e61-b8bf-4660-92bc-40c7a7818ed0
        userCondition: null
    thumbFieldKey: null
handle: home_section_6
hasTitleField: false
icon: section
name: 'Início Secção 6'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
